.side-card {
	background-color: white;
    margin-right: -6rem;
    height: 85%;
    margin-top: 2.5rem;
    .lang-fr &{
    margin-right: 0;
    margin-left: -6rem;
    }
}
.card-thumbnail{
    height: 15.625rem; 
    max-width: 100%;
}
.card-content{
	display: flex;
    justify-content: end;
    align-items: flex-end;
    color: white;
}



